@charset "utf-8";


/*---------------------------------------------------------------------------------------
	section
----------------------------------------------------------------------------------------*/

/* environment */
#environment{
	font-size: 115%;
}
#environment div{
	clear: both;
	min-height: 220px;
	overflow: hidden;
	position: relative;
	margin-bottom: 40px;
}
#environment div:last-child{
	margin-bottom: 20px;
}
#environment div figure{
	position: absolute;
	right: 0;
	top: 0;
	width: 340px;
}
#environment div h3{
	width: 420px;
	font-size: 150%;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #DF0202;
	margin-bottom: 15px;
}
#environment div p{
	width: 420px;
	text-align: left;
	line-height: 1.8;
}
@media screen and (max-width:767px){
	#environment{
		font-size: 100%;
	}
	#environment div{
		clear: both;
		min-height: inherit;
		overflow: hidden;
		position: static;
		margin-bottom: 20px;
	}
	#environment div:last-child{
		margin-bottom: 0;
	}
	#environment div figure{
		position: static;
		width: auto;
	}
	#environment div h3{
		width: 420px;
		font-size: 115%;
		font-weight: normal;
		text-align: left;
		border-bottom: 1px solid #DF0202;
		margin-bottom: 10px;
	}
	#environment div p{
		width:100%;
		text-align: left;
		line-height: 1.8;
		margin-bottom: 10px;
	}
}













